Activity log for bug #1033306

Date Who What changed Old value New value Message
2012-08-05 22:22:11 Michal Hruby bug added bug
2012-08-05 22:23:54 Launchpad Janitor branch linked lp:~mhr3/unity/places-group-focus-overlay
2012-08-05 22:39:00 Michal Hruby attachment added callgrind.out.14563 https://bugs.launchpad.net/unity/+bug/1033306/+attachment/3249383/+files/callgrind.out.14563
2012-08-06 03:00:58 Daniel van Vugt unity: milestone 6.2
2012-08-06 08:05:08 Andrea Azzarone bug task added unity (Ubuntu)
2012-08-06 08:05:15 Andrea Azzarone unity (Ubuntu): status New In Progress
2012-08-06 23:57:06 Edward Donovan bug added subscriber Edward Donovan
2012-08-10 12:38:28 Didier Roche unity: milestone 6.2 6.4
2012-08-15 09:32:24 Unity Merger unity: status In Progress Fix Committed
2012-08-15 09:42:38 Omer Akram unity (Ubuntu): importance Undecided Medium
2012-08-15 09:42:41 Omer Akram unity (Ubuntu): status In Progress Fix Committed
2012-08-15 09:42:51 Omer Akram unity (Ubuntu): assignee Michal Hruby (mhr3)
2012-08-16 03:31:31 Nekhelesh Ramananthan bug added subscriber Nekhelesh Ramananthan
2012-08-30 18:15:00 Launchpad Janitor branch linked lp:~sil2100/unity/ubuntu_ffe1
2012-09-01 15:23:32 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-09-02 09:17:30 Daniel van Vugt unity: status Fix Committed Fix Released